Subject: Re: Cool man, just groovy.
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Earnie Boyd <[email-masked]>, Jason Tishler <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Mon, 28 Aug 2000 10:35:39 -0400

At 10:23 AM 8/28/2000, Earnie Boyd wrote:
>--- Jason Tishler <[email-masked]> wrote:
> > Earnie,
> > 
> > On Fri, Aug 25, 2000 at 10:31:06AM -0700, Earnie Boyd wrote:
> > > I've recently been using Bub's rxvt with bash.  I've a wheeled trackball
> > for my
> > > pointing device.  I had a file I need to insert a line of data that I was
> > > reading from Outlook.  I selected the line in Outlook, opened my file in
> > vim,
> > > went to the bottom of the file, opened a new line and clicked on the wheel.
> >  To
> > > my amazement my data was inserted into my file. :)
> > 
> > Yes, the middle "button" just simulates a shift-left-button.  This also
> > works on a MS IntelliMouse and Wheel Mouse.  My guess is that this works
> > on many other 3 button devices, too.
> > 
>
>You missed my point.  I can copy from a Non-Cygwin program into a Cygwin based
>vim.  But, only if I'm executing it from rxvt.  This is without Chuck Wilson's
>/dev/clipboard addition.
>
>Cheers,
>
>=====
>---
>    Earnie Boyd: <mailto:[email-masked]>
>             __Cygwin: POSIX on Windows__
>Cygwin Newbies: <http://gw32.freeyellow.com/>
>            __Minimalist GNU for Windows__
>   Mingw32 List: <http://www.egroups.com/group/mingw32/>
>     Mingw Home: <http://www.mingw.org/>

Maybe I missed your point too but I'll point out that I've been able to 
copy and paste between non-cygwin and cygwin (console) applications for
years so long as "QuickEdit Mode" was enabled in the console properties
(on NT-based systems anyway.)  I don't know if the technique you've 
discovered is related to that or not.  I have no experience with trying
to copy and paste to non-console cygwin apps from non-cygwin apps though.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Send a message to [email-masked]